* {
    margin: 0;
    padding: 0;
    font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}

header {
    background-color: #0A91AB;
    padding-top: 1%;
}

.content {
    max-width: 90%;
    margin: auto;
}

.logo {
    text-align: center;
}

.logo img {
    margin-bottom: 1%;
}

nav {
    background-color: #FFC045;
    padding: 1%;
    border-bottom: 2px solid;
    display: flex;
    justify-content: center;
    top: 0%;
    position: sticky;
    z-index: 100;
}

ul {
    list-style: none;
    display: flex;
    justify-content: center;
}

nav a {
    text-decoration: none;
    color: black;
}

.link1 > a {
    color: #0A91AB;
}

.link2 {
    margin-left: 8%;
    margin-right: 8%;
}

.link3 {
    margin-right: 8%;
}

li a:hover {
    color: #0A91AB;
}

.videjuegos-text {
    margin-top: 2%;
    margin-bottom: 1%;
}

.videjuegos-text > h3{
    color: #0A91AB;
}

.videojuegos-container {
    display: flex;
    flex-wrap: wrap;
}

.videojuegos-container a {
    text-decoration: none;
    color: #FFC045;
}

.videojuego1-container, .videojuego2-container, .videojuego3-container, .videojuego4-container, .videojuego5-container, .videojuego6-container{
    flex: 30%;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
 }

 .videojuegos-container img {
    border-radius: 10px 10px 0px 0px;
    margin-bottom: 2%;
 }

.game-description > h3{
    color: #FFC045;
    margin-bottom: 1%;
    margin-top: 1%;
 }

 .game-description {
    margin-left: 1%;
    margin-right: 1%;
 }

 .game-description > p {
    color: rgb(46, 46, 46);
    font-size: 12px;
    line-height: 20px;
    margin-top: 1%;
 }

 .videojuegos-container a:hover {
    color: #0A91AB;
 }

 .noticias-container h3:hover {
    color: #0A91AB;
 }

 .videojuego1-container, .videojuego2-container, .videojuego3-container {
    margin-bottom: 1%;
 }

 .videojuego2-container, .videojuego5-container {
    margin-left: 1%;
    margin-right: 1%;
 }

 button {
    background-color: #FFC045;
    border: 0px;
    border-radius: 5px;
    padding: 2%;
    color: rgb(46, 46, 46);
    cursor: pointer;
 }

 .mas-info {
    margin-top: auto;
    text-align: end;
 }

 .mas-info button:hover {
    color: white;
    background-color: #0A91AB;
 }

 .mas-info > form {
    margin-right: 1%;
    margin-bottom: 1%;
    margin-top: 1%;
 }


.videojuego1-container, .videojuego2-container, .videojuego3-container, 
.videojuego4-container, .videojuego5-container, .videojuego6-container {
    border: 2px dashed;
    border-color: #FFC045;
}

.trucos-noticias-container {
    display: flex;
    margin-top: 2%;
    justify-content: space-between;
}

.trucos-text > h3 {
    color: #0A91AB;
    margin-top: 2%;
}

.trucos-container {
    display: flex;
    flex-direction: column;
    width: 28%;
    border: 2px dotted;
    align-items: center;
    background-color: #0A90AB25;
    border-radius: 10px;
}

.trucos {
    margin-top: 6%;
    margin-left: 2%;
    margin-right: 2%;
    text-align: center;
}

.trucos h4 {
    color: #FFC045;
}

.trucos a {
    text-decoration: none;
}

.trucos p {
    margin-top: 1%;
    margin-bottom: 1%;
}

.trucos hr {
    height: 5px;
    border: 0px;
    background-color:  rgb(240, 233, 220);
    margin-bottom: 1%;
}

.noticias {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
}

.noticias img {
    border-radius: 0px 0px 10px 10px;
}

.noticias-text {
    color: #0A91AB;
}

.noticias-container {
    display: flex;
    flex-wrap: wrap;
    margin-top: 2%;
}


.noticias-container a {
    text-decoration: none;
    color: #FFC045;
}

.noticias-container img {
    height: auto;
}

.noticia1-container, .noticia2-container, .noticia3-container, .noticia4-container {
   flex: 40%;
   border: 2px solid #0A91AB;
   border-radius: 10px;
   display: flex;
   flex-direction: column;
}

.noticias-container .date {
    margin: 1%;
    font-weight: bold;
}

.noticias-container hr {
    margin-left: 1%;
    margin-right: 1%;
    height: 5px;
    border: 0px;
    background-color:  #FFC045;
}

.noticia-info {
    margin-top: 1%;
}

.noticia-info h3 {
    text-align: center;
    color: #FFC045;
}

.noticia-info p {
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 1%;
    font-size: 12px;
    font-weight: bold;
    line-height: 17px;
}

.leer-mas {
    position: relative;
    display: flex;
    margin-top: 3%;
}

.leer-mas button {
    position: absolute;
    top: 2%;
    right: 2%;
    cursor: pointer;
    border-radius: 5px;
    text-align: center;
    color: purple;
    font-weight: 600;
}

.leer-mas button:hover {
    color: white;
    background-color: #0A91AB;
}

.noticia1-container, .noticia3-container {
    margin-right: 2%;
}

.noticia1-container, .noticia2-container {
    margin-bottom: 2%;
}

.ranking {
    margin-top: 2%;
}

.ranking img {
    width: 75%;
    border-radius: 50%;
}

.ranking-text {
    margin-bottom: 2%;
    text-align: center;
    color: #0A91AB;
}

.ranking .name {
    margin-top: 2%;
    margin-bottom: 2%;
    text-align: center;
    color: #FFC045;
    font-weight: bold;
}

.ranking-container {
    display: flex;
    justify-content: space-between;
}

.ranking1, .ranking2, .ranking3, .ranking4, .ranking5, .ranking6{
    width: 15%;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.footer {
    background-color:  #8A8070;
    margin-top: 2%;
}

.links-footer {
    display: flex;
}

.links-footer a:hover {
    color: white;
}

.twitter {
    margin-left: 8%;
    margin-right: 8%;
}

.rss {
    margin-left: 8%;
}

.links-and-direction {
    display: flex;
    justify-content: space-between;
    padding-top: 5px;
    margin-left: 30px;
    margin-right: 30px;
}

.cp {
    display: flex;
    justify-content: flex-end;
}

.copyright {
    display: flex;
    justify-content: center;
}

.links-footer a {
    color: black;
    text-decoration: none;
}